## haskell-contravariant-extras 0.3.5.1

=== debian/changelog ===
haskell-contravariant-extras (0.3.5.1-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:31:00 +0000

haskell-contravariant-extras (0.3.5.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 06:52:05 +0300

haskell-contravariant-extras (0.3.5.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 06 Aug 2020 14:43:46 -0400
