=== debian/control ===
Source: haskell-contravariant-extras
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-contravariant-dev (>= 1.3),
 libghc-contravariant-dev (<< 2),
 libghc-contravariant-prof (>= 1.3),
 libghc-contravariant-prof (<< 2),
 libghc-template-haskell-compat-v0208-dev (>= 0.1.2),
 libghc-template-haskell-compat-v0208-dev (<< 2),
 libghc-template-haskell-compat-v0208-prof (>= 0.1.2),
 libghc-template-haskell-compat-v0208-prof (<< 2),
Build-Depends-Indep: ghc-doc,
 libghc-contravariant-doc,
 libghc-template-haskell-compat-v0208-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/nikita-volkov/contravariant-extras
X-Description: extras for the "contravariant" package
 Extras for contravariant, including contrazip functions of multiple
 arities.

Package: libghc-contravariant-extras-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-contravariant-extras-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-contravariant-extras-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
