## haskell-contravariant-extras 0.3.5.3

=== debian/changelog ===
haskell-contravariant-extras (0.3.5.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:36 +0300

haskell-contravariant-extras (0.3.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 22:58:38 -0400
