=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: haskell-contravariant-extras
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-contravariant-dev (>= 1.3),
  libghc-contravariant-dev (<< 2),
- libghc-contravariant-prof (>= 1.3),
- libghc-contravariant-prof (<< 2),
- libghc-template-haskell-compat-v0208-dev (>= 0.1.2),
+ libghc-contravariant-prof,
+ libghc-template-haskell-compat-v0208-dev (>= 0.1.7),
  libghc-template-haskell-compat-v0208-dev (<< 2),
- libghc-template-haskell-compat-v0208-prof (>= 0.1.2),
- libghc-template-haskell-compat-v0208-prof (<< 2),
+ libghc-template-haskell-compat-v0208-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-contravariant-doc,
  libghc-template-haskell-compat-v0208-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/nikita-volkov/contravariant-extras
 X-Description: extras for the "contravariant" package
  Extras for contravariant, including contrazip functions of multiple
