## haskell-contravariant-extras 0.3.5.4

=== debian/changelog ===
haskell-contravariant-extras (0.3.5.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 18:46:07 +0300
