=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  libghc-contravariant-dev (>= 1.3),
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-prof,
- libghc-template-haskell-compat-v0208-dev (>= 0.1.7),
+ libghc-template-haskell-compat-v0208-dev (>= 0.1.9.3),
  libghc-template-haskell-compat-v0208-dev (<< 2),
  libghc-template-haskell-compat-v0208-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-contravariant-doc,
  libghc-template-haskell-compat-v0208-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nikita-volkov/contravariant-extras
 X-Description: extras for the "contravariant" package
  Extras for contravariant, including contrazip functions of multiple
